<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="786aca511ab3957cd54fe00eb38c56e3">
  <dict>
    <!--2024-08-02 17:09:03.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
